Subject: FVWM: FVWM Compile Error

From: thomas allen christian <[email-masked]>
Date: Wed, 15 May 1996 21:39:10 -0400 (EDT)

I seem to be having a problem compiling the source for fvwm-2.0.42

when I go through the install procedures, I am getting an error saying:

beech %>> make install
installing in ./libs...
        cc +O3    -I. -I/libs  -I/usr/include/X11R5 -I/usr/local/include -DSYSV -Dhpux   -DSHAPE -DPIXMAP_BUTTONS -DXPM  -c CopyString.c
cc: "fvwmlib.h", line 21: warning 5: "const" will become a keyword.
cc: "fvwmlib.h", line 21: error 1000: Unexpected symbol: "char".
cc: error 2017: Cannot recover from earlier errors, terminating.
*** Error code 1

Stop.
*** Error code 1

Stop.

Any ideas why this is happening and how I can avoid it?  Thanks for your
help...

Tom Christian

Either post to the group, or you can send me mail, [email-masked]

Thanks again.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].